body{
	direction: rtl;
	font-family: tahoma, verdana;
	margin: 1px;
	background:#ebcc80;
}



td{
	text-align: right;
}




/****************************** Contact Forms ******************************/

/* טבלת הטפסים */
.FormTable {
	border-collapse:collapse;
	direction:rtl;
	width:100%;
	border-top:1px solid #000;
	border-right:1px solid #000;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	margin-right:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	height: 195px;
}

/* תא הטופס */
.FormTable td {
	padding-right:2px;
	padding-right:2px;
	padding-top:5px;
	padding-bottom:5px;
}

/* תא הכותרת */
.FormTable .formTitleTD {
	background: white url(http://www.hamikdash.co.il/cms_data/images/news-head-bg.jpg) repeat-x bottom;
	color: #c5a375;
	font-size: 13px;
	height: 24px;
	line-height: 23px;
	text-align: right;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	border-bottom: 1px solid #000;
}

/* תא */
.FormTable .formTD {
	background:#FFFFff;
	color:#c5a375;
	font-size: 11px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

/* תא אלטרנטיבי */
.FormTable .formAltTD {
	background:#fff;
	color:#c5a375;
	font-size: 11px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

.FormTable .formAltTD input, .FormTable .formTD input{
	border: 1px solid #e9d7b9;
}

/* כוכבית שדה נחוץ */
.FormTable .ReqField {
	text-align:center;
	font-family:Verdana;
	color:#FF0000;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

span .ReqField{
	display: block;
	margin-top: 30px;
	color:#FF0000;
}

/* יישור הכפתורים */
.FormTable .frmButton {
	text-align:center;
}

.FormTable input{
	width: 80px;
}

.FormTable .frmButton input{
	width: 120px;
	background: url(http://www.hamikdash.co.il/cms_data/images/send-button.jpg);
	height: 25px;
	color: #c5a375;
	line-height: 25px;
	border: none;
}

/* טבלת רדיו */
.FormTable .RadioTable td {
	border:0px;
}

